body {
  margin: 5px;
  text-align: justify;
  background-color: white;
  color: black;
  overflow-y: scroll;
  margin: 0px;
}

@font-face {
  font-family: fuente1;
  src: url(PxPlus_IBM_VGA8.ttf);
}

.centro {
  background-color: rgba(0, 0, 0, 0.0);
  width: 60%;
  margin-left: auto;
  margin-right: auto;
  margin-top: 0px;
  padding: 14px;
  text-align: left;
  font-size: 16px;
  z-index: 10;
}

.centro-index {
  background-color: rgba(0, 0, 0, 0.0);
  width: 60%;
  height: 73vh;
  margin-left: auto;
  margin-right: auto;
  margin-top: 0px;
  padding: 14px;
  text-align: left;
  font-size: 16px;
  z-index: 10;

  background-image: url('neofondo.jpg');
	background-position-x: 100%;
	background-position-y: 45px;
	background-repeat: no-repeat;
	background-size: 100% calc(96% - 20vh);
}

.centro-index-sin {
  background-color: rgba(0, 0, 0, 0.0);
  width: 60%;
  height: 73vh;
  margin-left: auto;
  margin-right: auto;
  margin-top: 0px;
  padding: 14px;
  text-align: left;
  font-size: 16px;
  z-index: 10;
}

.futer {
	background-color:;
	width: 60%;
	height: 4vh;
	margin-top: -24vh;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	font-family: 'Courier New', monospace;
	font-size: 14px;
	vertical-align: top;
	color: lightgrey;
}

.futer2 {
	background-color:;
	width: 60%;
	height: 4vh;
	margin-top: 10px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	font-family: 'Courier New', monospace;
	font-size: 14px;
	vertical-align: top;
}


.centrado {
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  font-size: 16px;
}

a:link {
  color: blue;
}

a:visited {
  color: blue;
}

a:hover {
  color: royalblue;
}

a:active {
  color: red;
}

details > summary {
  list-style: none;
  -webkit-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
details > summary::-webkit-details-marker {
  display: none;
  -webkit-user-select: none;
  -ms-user-select: none;
  user-select: none;
}



.id-marginalia {
	color: red;
	vertical-align: top;
	font-size: 60%;
	font-weight: 800;
}

.id-marginalia-prop {
	color: red;
	font-weight: 800;
}

.marginalia-izquierda {
	width: 26%;
	clear: left;
	float: left;
	text-align: justify;
	margin-left: -28%;
	color: gray;
}

.marginalia-derecha {
	width: 26%;
	clear: right;
	float: right;
	text-align: justify;
	margin-right: -28%;
	color: gray;
}

.imagen-de-fondo {
	position: absolute;
	margin-left: -532.16px;
	margin-top: 152px;
	width: 532.16px;
	height: 296px;
	opacity: 50%;
	z-index: -1;
	background-color:;
}

h2 {
	font-size: 18px;
	height: 16px;
}

td, tr {
	border: 1px solid;
}

table {
	border-collapse: collapse;
	font-family: 'Courier New', monospace;
	font-size: 14px;
}

td {
	vertical-align: top;
}
